qpid-proton mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (PROTON-755) Update Ruby unit tests to use version 4.7 of Minitest
Date Mon, 08 Dec 2014 15:00:27 GMT

    [ https://issues.apache.org/jira/browse/PROTON-755?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14237931#comment-14237931
] 

ASF subversion and git services commented on PROTON-755:
--------------------------------------------------------

Commit e763ef4bf224c96daefffad7607e14a43163cc55 in qpid-proton's branch refs/heads/master
from [~mcpierce]
[ https://git-wip-us.apache.org/repos/asf?p=qpid-proton.git;h=e763ef4 ]

PROTON-755: Require specific version of minitest for Ruby tests.

The require for the smoke tests now require a version between 4.7.0 and
not 5.0.


> Update Ruby unit tests to use version 4.7 of Minitest
> -----------------------------------------------------
>
>                 Key: PROTON-755
>                 URL: https://issues.apache.org/jira/browse/PROTON-755
>             Project: Qpid Proton
>          Issue Type: Bug
>          Components: ruby-binding
>            Reporter: Darryl L. Pierce
>            Assignee: Darryl L. Pierce
>             Fix For: 0.9
>
>
> The old Test::Unit module names have been collapsed down to Minitest.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message